View Issue Details

IDProjectCategoryView StatusLast Update
0000609CaseTalk ModelerDiff and Mergepublic2015-05-08 09:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000609: Repository merge sometimes crashes on absent paths
DescriptionThe repository merge window attempts to read previous projects and fails in an a.v. if it does not exist. Absent paths should be ignored and not lead to an a.v. which blocks the entire merge functionality.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-03-05 13:09

administrator   ~0000341

Invalid previous project files or paths are now ignored.

Issue History

Date Modified Username Field Change
2015-03-04 08:20 BCP Software New Issue
2015-03-04 08:20 BCP Software Status new => assigned
2015-03-04 08:20 BCP Software Assigned To => BCP Software
2015-03-05 08:50 BCP Software Category Import/Export => Diff and Merge
2015-03-05 09:47 BCP Software Target Version Future => 9.0
2015-03-05 13:09 BCP Software Note Added: 0000341
2015-03-05 13:09 BCP Software Status assigned => resolved
2015-03-05 13:09 BCP Software Fixed in Version => 9.0
2015-03-05 13:09 BCP Software Resolution open => fixed
2015-05-08 09:55 BCP Software Fixed in Version 9.0 => 8.2.1